# Translation of Plugins - All in One SEO – Best WordPress SEO Plugin – Easily Improve SEO Rankings &amp; Increase Traffic - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - All in One SEO – Best WordPress SEO Plugin – Easily Improve SEO Rankings &amp; Increase Traffic - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-01-01 17:51:01+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: de\n"
"Project-Id-Version: Plugins - All in One SEO – Best WordPress SEO Plugin – Easily Improve SEO Rankings &amp; Increase Traffic - Stable (latest release)\n"

#: languages/aioseo-lite.php:2905
msgid "Got It!"
msgstr "Alles klar!"

#. Translators: 1 - The plugin short name ("AIOSEO"), 2 - Pro, 3 - Version
#. Number ("1.0.0"), 4 - Addon name ("Redirects"), 5 - Version Number
#. ("1.0.0").
#: languages/aioseo-lite.php:5961
#: dist/Lite/assets/js/WebmasterTools.34c0a3bd.js:1
msgid "The IndexNow addon requires an update. %1$s %2$s requires a minimum version of %3$s for the %4$s addon. You currently have %5$s installed."
msgstr "Das IndexNow-Addon erfordert ein Update. %1$s %2$s erfordert das Addon %4$s mindestens in Version %3$s. Sie haben derzeit %5$s installiert."

#: languages/aioseo-lite.php:3321
msgid "Index Now"
msgstr "Index Now"

#: languages/aioseo-lite.php:3327
#: dist/Lite/assets/js/WebmasterTools.34c0a3bd.js:1
msgid "IndexNow API Key"
msgstr "IndexNow API-Schlüssel"

#: languages/aioseo-pro.php:3293
msgid "Whoops! Your URL failed to redirect properly."
msgstr "Huch! Ihre URL wurde nicht korrekt weitergeleitet."

#: languages/aioseo-pro.php:3311
msgid "Woohoo! Your redirect worked perfectly!"
msgstr "Juhu! Deine Weiterleitung hat perfekt funktioniert!"

#: languages/aioseo-pro.php:1103
msgid "Enhanced Search"
msgstr "Erweiterte Suche"

#: app/Common/Tools/SystemStatus.php:98
msgid "Hidden"
msgstr "Ausgeblendet"

#: app/Common/Tools/SystemStatus.php:98
msgid "Visible"
msgstr "Sichtbar"

#: app/Common/Tools/SystemStatus.php:77
msgid "Permalink Structure"
msgstr "Permalink-Struktur"

#: app/Common/Tools/SystemStatus.php:42
msgid "Latest version:"
msgstr "Neueste Version:"

#: app/Common/Tools/SystemStatus.php:89
msgid "User Count"
msgstr "Anzahl der Benutzer"

#: app/Common/Tools/SystemStatus.php:190
msgid "unknown"
msgstr "unbekannt"

#: app/Common/Tools/SystemStatus.php:189 languages/aioseo-pro.php:3274
msgid "Web Server"
msgstr "Webserver"

#: app/Common/Tools/SystemStatus.php:121
msgid "Constants"
msgstr "Konstanten"

#: app/Common/Tools/SystemStatus.php:106
msgid "Base URL:"
msgstr "Basis-URL:"

#: app/Common/Tools/SystemStatus.php:104
msgid "Url:"
msgstr "URL:"

#: app/Common/Tools/SystemStatus.php:103
msgid "Path:"
msgstr "Pfad:"

#: app/Common/Social/Twitter.php:249
msgid "Written by"
msgstr "Verfasst von"

#: app/Common/Tools/BadBotBlocker.php:223
msgid "(Invalid IP)"
msgstr "(Ungültige IP-Adresse)"

#: app/Common/Tools/SystemStatus.php:182 languages/aioseo-lite.php:5381
#: dist/Lite/assets/js/SystemStatus.f644f0c4.js:1
msgid "Server Info"
msgstr "Server-Info"

#: app/Common/Tools/SystemStatus.php:65 languages/aioseo-lite.php:6406
#: languages/aioseo-pro.php:2973 dist/Lite/assets/js/OpeningHours.5d7ddec5.js:1
#: dist/Lite/assets/post-settings-0dcaf041.js:1
msgid "Timezone"
msgstr "Zeitzone"

#: app/Common/Tools/RobotsTxt.php:371 languages/aioseo-lite.php:1865
#: languages/aioseo-pro.php:873
#: dist/Lite/assets/js/AdditionalPages.784a768b.js:2
#: dist/Lite/assets/js/App.21d0139f.js:1
#: dist/Lite/assets/js/ImportExport.a65ddf27.js:1
#: dist/Lite/assets/js/Index.bff498e4.js:1
#: dist/Lite/assets/js/RobotsEditor.f2e8e546.js:2
msgid "Delete"
msgstr "Löschen"

#. Plugin URI of the plugin
#. Author URI of the plugin
msgid "https://aioseo.com/"
msgstr "https://aioseo.com/"

#: app/Common/Utils/Tags.php:573
msgid "Categories"
msgstr "Kategorien"

#: app/Common/Admin/SiteHealth.php:329 app/Common/Admin/SiteHealth.php:395
msgid "Search Page"
msgstr "Suchseite"

#: app/Common/Admin/SiteHealth.php:327 app/Common/Admin/SiteHealth.php:393
msgid "Author Archives"
msgstr "Autor-Archive"

#: app/Common/Admin/SiteHealth.php:323 app/Common/Admin/SiteHealth.php:389
msgid "Paginated Content"
msgstr "Paginierter Inhalt"

#: app/Common/Admin/SiteHealth.php:328 app/Common/Admin/SiteHealth.php:394
msgid "Date Archives"
msgstr "Datumsarchive"

#: app/Common/Admin/SiteHealth.php:283
msgid "Go to Plugins"
msgstr "Gehe zu Plugins"

#: app/Common/Admin/SiteHealth.php:121
msgid "Go to Settings > Reading"
msgstr "Gehe zu Einstellungen > Lesen"

#: app/Common/Admin/SiteHealth.php:128
msgid "Your site appears in search results"
msgstr "Deine Website erscheint in den Suchergebnissen"

#: app/Common/Admin/SiteHealth.php:81
msgid "Nofollowed content"
msgstr "Nofollow-Inhalt"

#: app/Common/Admin/SiteHealth.php:73
msgid "Noindexed content"
msgstr "Noindex-Inhalt"

#: app/Common/Admin/SiteHealth.php:295
msgid "Fantastic! By updating to the latest version, you have access to all the latest features, bug fixes and security improvements."
msgstr "Fantastisch! Mit dem Upgrade auf die aktuelle Version hast du Zugriff auf alle neuen Funktionen, Fehlerbehebungen und Sicherheitsverbesserungen."

#: app/Common/Admin/SiteHealth.php:207
msgid "Your Organization Name and Logo are set"
msgstr "Name und Logo deiner Organisation sind eingestellt"

#: app/Common/Admin/SiteHealth.php:194
msgid "Your Organization Name and/or Logo are blank"
msgstr "Name und/oder Logo deiner Organisation sind leer"

#: app/Common/Admin/SiteHealth.php:164
msgid "Your Site Title and Tagline are set"
msgstr "Website-Titel und Untertitel sind eingestellt"

#: languages/aioseo-lite.php:1380
#: dist/Lite/assets/js/Monsterinsights.22408584.js:1
#: dist/Lite/assets/js/WebmasterTools.34c0a3bd.js:1
msgid "Click here"
msgstr "Hier klicken"

#: app/Common/Migration/GeneralSettings.php:471
#: app/Common/Migration/SocialMeta.php:110 languages/aioseo-lite.php:3544
#: dist/Lite/assets/js/Index.2ee3c273.js:1
msgid "Learn More"
msgstr "Mehr erfahren"

#: app/Common/Utils/Tags.php:352
msgid "The last name of the post author."
msgstr "Der Nachname des Beitragsautors"

#: languages/aioseo-lite.php:5021 dist/Lite/assets/js/RssContent.420b1f23.js:1
msgid "RSS Content Settings"
msgstr "RSS-Inhaltseinstellungen"

#: app/Common/Admin/Admin.php:416 app/Common/Admin/Admin.php:669
#: languages/aioseo-lite.php:4229 dist/Lite/assets/js/WpTable.8adff4c1.js:1
msgid "Notifications"
msgstr "Benachrichtigungen"

#: app/Common/Admin/SiteHealth.php:157
msgid "Go to Settings > General"
msgstr "Gehe zu Einstellungen > Allgemein"

#: languages/aioseo-pro.php:2688
msgid "Street Address"
msgstr "Adresse"

#: languages/aioseo-lite.php:5658 languages/aioseo-pro.php:2671
#: dist/Lite/assets/post-settings-0dcaf041.js:1
msgid "State"
msgstr "Bundesland"

#: app/Common/Views/sitemap/xsl/default.php:101
#: app/Common/Views/sitemap/xsl/default.php:191
#: app/Common/Views/sitemap/xsl/default.php:271
#: app/Common/Views/sitemap/xsl/templates/header.php:37
#: languages/aioseo-pro.php:3158
msgid "URL"
msgstr "URL"

#: languages/aioseo-lite.php:409 dist/Lite/assets/js/Main.bde0ffcf.js:1
msgid "Access our Premium Support"
msgstr "Zugang zum Premium-Support"

#: languages/aioseo-lite.php:4004 dist/Lite/assets/js/Main.58aee0c3.js:1
#: dist/Lite/assets/js/NewsSitemap.276e4c41.js:1
msgid "News Sitemap"
msgstr "News-Sitemap"

#: app/Common/Views/sitemap/html/widget-options.php:124
#: languages/aioseo-lite.php:4789 languages/aioseo-pro.php:2174
#: dist/Lite/assets/blocks-ab3763dd.js:1
#: dist/Lite/assets/js/HtmlSitemap.bf61bdcf.js:1
msgid "Publish Date"
msgstr "Veröffentlichungsdatum"

#: languages/aioseo-lite.php:5025 dist/Lite/assets/js/RssSitemap.7576f581.js:1
msgid "RSS Sitemap"
msgstr "RSS-Sitemap"

#: app/Common/Admin/Notices/Review.php:95
msgid "Yes I love it"
msgstr "Ja, ich liebe es"

#: app/Common/Admin/Notices/Review.php:96 languages/aioseo-lite.php:4218
#: dist/Lite/assets/js/Index.2ee3c273.js:1
msgid "Not Really..."
msgstr "Nicht wirklich …"

#: languages/aioseo-lite.php:4209 dist/Lite/assets/js/AboutUs.5995891b.js:1
#: dist/Lite/assets/js/SitemapsPro.7d9faf2c.js:1
msgid "Not Installed"
msgstr "Nicht installiert"

#: languages/aioseo-lite.php:3467 languages/aioseo-pro.php:1537
#: dist/Lite/assets/js/App.21d0139f.js:1
#: dist/Lite/assets/js/GlobalSettings.a2dd6e9c.js:1
#: dist/Lite/assets/js/KeywordRankings.9bb1ca3e.js:1
#: dist/Lite/assets/js/TitleDescription.9365c463.js:1
msgid "Keywords"
msgstr "Schlüsselwörter"

#: languages/aioseo-lite.php:1914 dist/Lite/assets/posts-table-27ff7db4.js:1
msgid "Description:"
msgstr "Beschreibung:"

#: languages/aioseo-lite.php:4750 dist/Lite/assets/js/Main.58aee0c3.js:1
msgid "Priority Support"
msgstr "Bevorzugter Support"

#: languages/aioseo-lite.php:4196 dist/Lite/assets/js/Main.58aee0c3.js:1
msgid "Not Available"
msgstr "Nicht verfügbar"

#: languages/aioseo-lite.php:1484 dist/Lite/assets/js/Main.58aee0c3.js:1
msgid "Complete Support"
msgstr "Vollständiger Support"

#: languages/aioseo-lite.php:3581 dist/Lite/assets/js/Main.58aee0c3.js:1
msgid "Limited Support"
msgstr "Begrenzter Support"

#: languages/aioseo-lite.php:5117 dist/Lite/assets/js/Main.58aee0c3.js:1
msgid "Search Engine Optimization (SEO)"
msgstr "Suchmaschinenoptimierung (SEO)"

#: languages/aioseo-lite.php:5083 dist/Lite/assets/js/Main.58aee0c3.js:1
msgid "Schema Rich Snippets"
msgstr "Schema Rich Snippets"

#: languages/aioseo-lite.php:7285 dist/Lite/assets/js/Main.58aee0c3.js:1
msgid "WooCommerce Integration"
msgstr "WooCommerce-Integration"

#: languages/aioseo-lite.php:7762 dist/Lite/assets/js/AboutUs.5995891b.js:1
msgid "Yup, we know a thing or two about building awesome products that customers love."
msgstr "Jepp, wir wissen ein oder zwei Dinge darüber wie man tolle Produkte entwickelt, die Kunden lieben."

#: languages/aioseo-lite.php:7288 dist/Lite/assets/js/Main.58aee0c3.js:1
msgid "WooCommerce Products only"
msgstr "Nur WooCommerce-Produkte"

#: languages/aioseo-lite.php:4697 dist/Lite/assets/js/Main.58aee0c3.js:1
msgid "Posts, Pages, Categories and Tags only"
msgstr "Nur Beiträge, Seiten, Kategorien und Schlagwörter"

#: app/Common/Admin/Admin.php:319 app/Common/Traits/Helpers/Wp.php:753
#: app/Common/Traits/Helpers/Wp.php:759
msgid "(no title)"
msgstr "(kein Titel)"

#: app/Common/Admin/Admin.php:318 languages/aioseo-pro.php:180
msgid "Add Link"
msgstr "Link hinzufügen"

#: app/Common/Admin/Admin.php:486
msgid "Check Google Cache"
msgstr "Google Cache prüfen"

#: app/Common/Admin/Admin.php:481
msgid "Check links to this URL"
msgstr "Links zu dieser URL prüfen"

#. Translators: 1 - The marketing site anchor name ("aioseo.com").
#: app/Lite/Admin/Connect.php:285
msgid "Plugin installed & activated."
msgstr "Plugin installiert und aktiviert."

#: languages/aioseo-lite.php:417 languages/aioseo-pro.php:134
#: dist/Lite/assets/js/AboutUs.5995891b.js:1
#: dist/Lite/assets/js/GeneralSettings.35f4906c.js:1
msgid "Activate"
msgstr "Aktivieren"

#: languages/aioseo-lite.php:3341 dist/Lite/assets/js/AboutUs.5995891b.js:1
msgid "Install Plugin"
msgstr "Plugin installieren"

#: languages/aioseo-lite.php:439 languages/aioseo-pro.php:160
#: dist/Lite/assets/js/AboutUs.5995891b.js:1
#: dist/Lite/assets/js/GeneralSettings.35f4906c.js:1
#: dist/Lite/assets/js/SitemapsPro.7d9faf2c.js:1
msgid "Activated"
msgstr "Aktiviert"

#: languages/aioseo-lite.php:3432 dist/Lite/assets/js/Success.ccb1d583.js:1
msgid "Join our Community"
msgstr "Werde Teil unserer Community"

#: languages/aioseo-lite.php:5753 dist/Lite/assets/flyout-menu-8dc4bb0a.js:1
msgid "Support & Docs"
msgstr "Support und Dokumentationen"

#: app/Common/Admin/Admin.php:323
msgid "Link has been inserted."
msgstr "Link wurde eingefügt."

#: app/Common/Admin/Admin.php:321
msgid "No results found."
msgstr "Keine Ergebnisse gefunden."

#: app/Common/Admin/Admin.php:317
msgid "Update"
msgstr "Aktualisierung"

#: app/Common/Admin/Admin.php:900
msgid "Give us a 5-star rating!"
msgstr "Gib uns eine 5-Sterne-Bewertung!"

#: app/Common/Admin/Admin.php:496
msgid "Facebook Debugger"
msgstr "Facebook Debugger"

#. Translators: 1 - The plugin name ("All in One SEO"), 2 - "upgrading to Pro".
#: languages/aioseo-lite.php:7518 dist/Lite/assets/js/Header.6d888e7b.js:1
msgid "You're using %1$s. To unlock more features, consider %2$s"
msgstr "Du benutzt %1$s. Um weitere Funktionen freizuschalten, ziehe in Betracht, %2$s."

#: app/Common/Admin/Admin.php:511
msgid "CSS Validator"
msgstr "CSS Validator"

#: app/Common/Admin/Admin.php:506
msgid "HTML Validator"
msgstr "HTML Validator"

#: app/Common/Admin/Admin.php:521
msgid "Mobile-Friendly Test"
msgstr "Test auf Mobilfreundlichkeit"

#: app/Common/Admin/Admin.php:516
msgid "Google Page Speed Test"
msgstr "Google Page Speed Test"

#: app/Common/Admin/Admin.php:473
msgid "Analyze this page"
msgstr "Diese Seite analysieren"

#: app/Common/Admin/Notices/Review.php:109
#: app/Common/Admin/Notices/Review.php:164
msgid "I already did"
msgstr "Habe ich bereits gemacht"

#. Translators: 1 - The plugin name ("All in One SEO").
#: app/Common/Admin/Notices/Review.php:107
#: app/Common/Admin/Notices/Review.php:162 languages/aioseo-lite.php:4253
#: dist/Lite/assets/js/Index.2ee3c273.js:1
msgid "Ok, you deserve it"
msgstr "Ok, du verdienst es"

#. Translators: This is an action link users can click to open a feature
#. request.
#: app/Lite/Main/Filters.php:30 languages/aioseo-lite.php:5728
#: dist/Lite/assets/flyout-menu-8dc4bb0a.js:1
msgid "Suggest a Feature"
msgstr "Eine Funktion vorschlagen"

#: app/Common/Admin/Admin.php:228 languages/aioseo-lite.php:393
#: dist/Lite/assets/js/Main.58aee0c3.js:1
msgid "About Us"
msgstr "Über uns"

#: app/Common/Admin/Notices/Review.php:108
#: app/Common/Admin/Notices/Review.php:163 languages/aioseo-lite.php:4185
#: dist/Lite/assets/js/Index.2ee3c273.js:1
msgid "Nope, maybe later"
msgstr "Danke, vielleicht später"

#: app/Common/Admin/Notices/Review.php:102 languages/aioseo-lite.php:2773
#: dist/Lite/assets/js/Index.2ee3c273.js:1
msgid "Give feedback"
msgstr "Feedback geben"

#. Translators: 1 - The plugin short name ("AIOSEO").
#: app/Common/Admin/Notices/Review.php:92 languages/aioseo-lite.php:860
#: dist/Lite/assets/js/Index.2ee3c273.js:1
msgid "Are you enjoying %1$s?"
msgstr "Gefällt dir %1$s?"

#: languages/aioseo-lite.php:3067
msgid "hourly"
msgstr "stündlich"

#: languages/aioseo-lite.php:3978
msgid "never"
msgstr "nie"

#: languages/aioseo-lite.php:7350
msgid "yearly"
msgstr "jährlich"

#: languages/aioseo-lite.php:736
#: dist/Lite/assets/js/AdditionalPages.784a768b.js:2
msgid "always"
msgstr "immer"

#. Translators: 1 - "Pro".
#: app/Lite/Admin/Notices/Notices.php:84 languages/aioseo-lite.php:6773
#: dist/Lite/assets/js/Index.a5b2ee90.js:1
msgid "Upgrade to %1$s"
msgstr "Upgrade auf %1$s"

#: app/Common/Utils/Tags.php:312
msgid "Your image's alt tag attribute."
msgstr "Das Alt-Tag-Attribut deines Bildes."

#. Author of the plugin
msgid "All in One SEO Team"
msgstr "All in One SEO Team"

#: languages/aioseo-lite.php:460
msgid "Ad free (no banner adverts)"
msgstr "Werbefrei (keine Bannerwerbung)"

#: languages/aioseo-lite.php:4373 languages/aioseo-pro.php:1932
#: dist/Lite/assets/js/GeneralSitemap.52ef5237.js:1
#: dist/Lite/assets/js/RssSitemap.7576f581.js:1
msgid "Organize sitemap entries into distinct files in your sitemap. We recommend you enable this setting if your sitemap contains more than 1,000 URLs."
msgstr "Organisiere Sitemap-Einträge in verschiedenen Dateien in deiner Sitemap. Wir empfehlen, diese Einstellung zu aktivieren, wenn deine Sitemap mehr als 1.000 URLs enthält."

#: languages/aioseo-pro.php:2393
msgid "Schema Settings"
msgstr "Schema-Einstellungen"

#: languages/aioseo-lite.php:1092
msgid "Billing Support"
msgstr "Abrechnungs-Unterstützung"

#: languages/aioseo-lite.php:4968
msgid "Reservations"
msgstr "Reservierungen"

#: languages/aioseo-lite.php:5037
msgid "Sales"
msgstr "Verkäufe"

#: languages/aioseo-lite.php:5795
msgid "Technical Support"
msgstr "Technischer Support"

#: languages/aioseo-lite.php:1715 dist/Lite/assets/js/Main.58aee0c3.js:1
msgid "Customer Support"
msgstr "Kunden Support"

#: languages/aioseo-lite.php:4366
#: dist/Lite/assets/js/AdditionalInformation.7c1dda88.js:1
#: dist/Lite/assets/js/GlobalSettings.a2dd6e9c.js:1
msgid "Organization Name"
msgstr "Name des Unternehmens"

#: languages/aioseo-lite.php:4534 languages/aioseo-pro.php:2038
#: dist/Lite/assets/blocks-ab3763dd.js:1
#: dist/Lite/assets/js/AdditionalInformation.7c1dda88.js:1
#: dist/Lite/assets/js/GlobalSettings.a2dd6e9c.js:1
#: dist/Lite/assets/post-settings-0dcaf041.js:1
msgid "Phone Number"
msgstr "Telefonnummer"

#: languages/aioseo-pro.php:2101
msgid "Posts"
msgstr "Beiträge"

#: languages/aioseo-lite.php:844
msgid "Archive"
msgstr "Archiv"

#: app/Common/Utils/Tags.php:366 languages/aioseo-lite.php:1255
#: languages/aioseo-pro.php:618 dist/Lite/assets/js/Breadcrumbs.60cc70a5.js:1
msgid "Category"
msgstr "Kategorie"

#: app/Common/Breadcrumbs/Tags.php:182 languages/aioseo-lite.php:3871
msgid "Month"
msgstr "Monat"

#: app/Common/Breadcrumbs/Breadcrumbs.php:283
msgid "Page"
msgstr "Seite"

#: app/Common/Admin/Notices/Review.php:103 languages/aioseo-lite.php:4143
#: dist/Lite/assets/js/Index.2ee3c273.js:1
#: dist/Lite/assets/js/WpTable.8adff4c1.js:1
msgid "No thanks"
msgstr "Nein, danke"

#: app/Common/Admin/Notices/Notices.php:466
#: app/Common/Admin/Notices/Notices.php:515
#: app/Common/Admin/Notices/Notices.php:591 app/Common/Api/Wizard.php:272
#: app/Common/Api/Wizard.php:305
#: app/Common/ImportExport/RankMath/TitleMeta.php:436
#: app/Common/Migration/GeneralSettings.php:747
#: app/Common/Migration/Helpers.php:169
msgid "Remind Me Later"
msgstr "Später daran erinnern"

#. Translators: 1 - The plugin name ("All in One SEO").
#: languages/aioseo-lite.php:7217
#: dist/Lite/assets/js/GettingStarted.983cdc7e.js:1
msgid "Welcome to %1$s"
msgstr "Willkommen bei %1$s"

#: languages/aioseo-lite.php:1966 dist/Lite/assets/js/Index.2ee3c273.js:1
msgid "Dismiss"
msgstr "Verwerfen"

#: app/Common/Tools/SystemStatus.php:345 languages/aioseo-lite.php:3269
#: dist/Lite/assets/js/SystemStatus.f644f0c4.js:1
msgid "Inactive Plugins"
msgstr "Inaktive Plugins"

#: app/Common/Tools/SystemStatus.php:313 languages/aioseo-lite.php:445
#: dist/Lite/assets/js/SystemStatus.f644f0c4.js:1
msgid "Active Plugins"
msgstr "Aktive Plugins"

#. Translators: 1 - The plugin name ("All in One SEO).
#: app/Common/Api/Tools.php:116
msgid "%1$s Debug Info"
msgstr "%s-Debug-Info"

#: languages/aioseo-lite.php:7347
#: dist/Lite/assets/js/WebmasterTools.34c0a3bd.js:1
msgid "Yandex Webmaster Tools"
msgstr "Yandex Webmaster Tools"

#: languages/aioseo-lite.php:1048
#: dist/Lite/assets/js/WebmasterTools.34c0a3bd.js:1
msgid "Baidu Webmaster Tools"
msgstr "Baidu Webmaster Tools"

#: app/Common/Views/sitemap/html/widget-options.php:163
#: languages/aioseo-lite.php:2367 languages/aioseo-pro.php:1163
#: dist/Lite/assets/blocks-ab3763dd.js:1
#: dist/Lite/assets/js/Advanced.642797ad.js:1
#: dist/Lite/assets/js/GeneralSitemap.52ef5237.js:1
#: dist/Lite/assets/js/HtmlSitemap.bf61bdcf.js:1
msgid "Exclude Terms"
msgstr "Begriffe ausschließen"

#: languages/aioseo-lite.php:973
#: dist/Lite/assets/js/GeneralSitemap.52ef5237.js:1
msgid "Author Pages"
msgstr "Autor-Seiten"

#: languages/aioseo-pro.php:1479
msgid "Include Custom Fields"
msgstr "Individuelle Felder einbinden"

#: app/Common/Views/sitemap/xsl/templates/header.php:33
msgid "This sitemap contains"
msgstr "Diese Sitemap enthält"

#: app/Common/Views/sitemap/xsl/templates/header.php:40
#: languages/aioseo-lite.php:6882 languages/aioseo-pro.php:3161
#: dist/Lite/assets/js/Locations.45f12e69.js:1
#: dist/Lite/assets/post-settings-0dcaf041.js:1
msgid "URLs"
msgstr "URLs"

#: app/Common/Views/sitemap/xsl/templates/header.php:52
msgid "sitemaps"
msgstr "Sitemaps"

#: app/Common/Views/sitemap/xsl/templates/header.php:22
msgid "this is an XML Sitemap, meant to be consumed by search engines like Google or Bing."
msgstr "dies ist eine XML-Sitemap, die von Suchmaschinen wie Google oder Bing verwendet wird."

#: app/Common/Views/sitemap/xsl/templates/header.php:22
msgid "Generated by"
msgstr "Erstellt von"

#: app/Common/Views/sitemap/xsl/templates/header.php:45
msgid "This sitemap index contains"
msgstr "Diese Sitemap-Indexdatei enthält"

#: languages/aioseo-pro.php:1090
msgid "Enable this option to look for videos in custom fields as well."
msgstr "Aktiviere diese Option, um auch in benutzerdefinierten Feldern nach Videos zu suchen."

#: app/Common/Utils/Tags.php:513 app/Common/Utils/Tags.php:525
msgid "Your site title."
msgstr "Dein Website-Titel."

#: languages/aioseo-lite.php:2883
#: dist/Lite/assets/js/WebmasterTools.34c0a3bd.js:1
msgid "Google Search Console"
msgstr "Google Search Console"

#: languages/aioseo-lite.php:1099
#: dist/Lite/assets/js/WebmasterTools.34c0a3bd.js:1
msgid "Bing Webmaster Tools"
msgstr "Bing Webmaster Tools"

#: languages/aioseo-lite.php:1961
#: dist/Lite/assets/js/RobotsEditor.f2e8e546.js:2
msgid "Disallow"
msgstr "Nicht zulassen"

#: languages/aioseo-lite.php:698 dist/Lite/assets/js/RobotsEditor.f2e8e546.js:2
msgid "Allow"
msgstr "Erlauben"

#: languages/aioseo-lite.php:5028
#: dist/Lite/assets/js/RobotsEditor.f2e8e546.js:2
msgid "Rule"
msgstr "Regel"

#: languages/aioseo-lite.php:2344
#: dist/Lite/assets/js/GeneralSitemap.52ef5237.js:1
msgid "Exclude Images"
msgstr "Bilder ausschließen"

#: languages/aioseo-lite.php:2249
#: dist/Lite/assets/js/WebmasterTools.34c0a3bd.js:1
msgid "Ensure URL Consistency"
msgstr "URL-Konsistenz sicherstellen"

#: app/Common/Tools/SystemStatus.php:57
msgid "Site Language"
msgstr "Sprache der Webseite"

#: app/Common/Tools/SystemStatus.php:97
msgid "Search Engine Visibility"
msgstr "Sichtbarkeit für Suchmaschinen"

#: app/Common/Tools/SystemStatus.php:53 app/Common/Utils/Tags.php:512
#: app/Common/Utils/Tags.php:524 languages/aioseo-lite.php:5509
#: dist/Lite/assets/js/GlobalSettings.a2dd6e9c.js:1
msgid "Site Title"
msgstr "Website-Titel"

#: languages/aioseo-lite.php:5325
#: dist/Lite/assets/js/FeatureManager.42162a9a.js:1
msgid "SEO for Categories, Tags and Custom Taxonomies"
msgstr "SEO für Kategorien, Tags und benutzerdefinierte Taxonomien"

#: app/Common/Admin/Dashboard.php:79 languages/aioseo-lite.php:5340
#: dist/Lite/assets/js/Advanced.329209fc.js:1
msgid "SEO News"
msgstr "SEO Neuigkeiten"

#: languages/aioseo-lite.php:2717
#: dist/Lite/assets/js/WebmasterTools.34c0a3bd.js:1
msgid "Get Started"
msgstr "Erste Schritte"

#: languages/aioseo-lite.php:6761 dist/Lite/assets/js/Index.2ee3c273.js:1
msgid "Upgrade"
msgstr "Aktualisierung"

#: languages/aioseo-lite.php:785
#: dist/Lite/assets/js/AnalyzeCompetitorSite.b9e724ef.js:1
#: dist/Lite/assets/js/HeadlineAnalyzer.1ccba183.js:1
#: dist/Lite/assets/js/Score.8ed8a9b5.js:1
msgid "Analyze"
msgstr "Analysieren"

#: languages/aioseo-lite.php:3165 languages/aioseo-pro.php:1426
#: dist/Lite/assets/js/Main.58aee0c3.js:1
#: dist/Lite/assets/js/Media.2157cb9f.js:1
#: dist/Lite/assets/js/WpTable.8adff4c1.js:1
msgid "Image SEO"
msgstr "SEO für Bilder"

#: languages/aioseo-lite.php:6907
#: dist/Lite/assets/js/BadBotBlocker.8eed891b.js:1
msgid "Use Custom Blocklists"
msgstr "Benutzerdefinierte Blockliste verwenden"

#: languages/aioseo-lite.php:1105
#: dist/Lite/assets/js/BadBotBlocker.8eed891b.js:1
msgid "Block Referral Spam using HTTP"
msgstr "Referral Spam mittels HTTP blockieren"

#: languages/aioseo-lite.php:1102
#: dist/Lite/assets/js/BadBotBlocker.8eed891b.js:1
msgid "Block Bad Bots using HTTP"
msgstr "Bad Bots mittels HTTP blockieren"

#. Translators: This is an action link users can click to purchase a license
#. for All in One SEO Pro.
#: app/Lite/Admin/Admin.php:51 app/Lite/Admin/Admin.php:80
#: app/Lite/Main/Filters.php:65 languages/aioseo-lite.php:6803
#: dist/Lite/assets/js/Index.2ee3c273.js:1
#: dist/Lite/assets/js/SitemapsPro.7d9faf2c.js:1
msgid "Upgrade to Pro"
msgstr "Auf Pro upgraden"

#. Translators: This is an action link users can click to open our general
#. documentation page.
#: app/Lite/Main/Filters.php:60
msgid "Documentation"
msgstr "Dokumentation"

#. Translators: This is an action link users can click to open the General
#. Settings menu.
#: app/Common/Admin/Admin.php:581 app/Lite/Main/Filters.php:50
#: languages/aioseo-lite.php:5349
#: dist/Lite/assets/js/ImportExport.a65ddf27.js:1
msgid "SEO Settings"
msgstr "SEO Einstellungen"

#: languages/aioseo-lite.php:3572 languages/aioseo-pro.php:1588
#: dist/Lite/assets/js/GeneralSettings.35f4906c.js:1
msgid "License Key"
msgstr "Lizenzschlüssel"

#: languages/aioseo-lite.php:2406 dist/Lite/assets/js/Facebook.de737440.js:1
msgid "Facebook Admin ID"
msgstr "Facebook Administrator-ID"

#: languages/aioseo-lite.php:2409 dist/Lite/assets/js/Facebook.de737440.js:1
msgid "Facebook App ID"
msgstr "Facebook App-ID"

#: languages/aioseo-lite.php:3874
msgid "monthly"
msgstr "monatlich"

#: app/Common/Views/sitemap/html/widget-options.php:97
#: languages/aioseo-lite.php:5783 languages/aioseo-pro.php:2727
#: dist/Lite/assets/blocks-ab3763dd.js:1
#: dist/Lite/assets/js/Breadcrumbs.60cc70a5.js:1
#: dist/Lite/assets/js/GeneralSitemap.52ef5237.js:1
#: dist/Lite/assets/js/HtmlSitemap.bf61bdcf.js:1
#: dist/Lite/assets/js/RssSitemap.7576f581.js:1
msgid "Taxonomies"
msgstr "Taxonomien"

#: app/Common/Views/sitemap/xsl/default.php:309 languages/aioseo-lite.php:4743
#: dist/Lite/assets/js/AdditionalPages.784a768b.js:1
#: dist/Lite/assets/js/AdditionalPages.784a768b.js:2
#: dist/Lite/assets/js/App.21d0139f.js:1
#: dist/Lite/assets/js/GeneralSitemap.52ef5237.js:1
msgid "Priority"
msgstr "Priorität"

#: app/Common/Sitemap/Xsl.php:35 languages/aioseo-lite.php:534
#: languages/aioseo-pro.php:215
#: dist/Lite/assets/js/AdditionalPages.784a768b.js:2
msgid "Additional Pages"
msgstr "Zusätzliche Seiten"

#: languages/aioseo-lite.php:517 dist/Lite/assets/js/Index.bff498e4.js:1
msgid "Add URL"
msgstr "URL hinzufügen"

#: app/Common/Sitemap/Output.php:31
msgid "dynamically"
msgstr "dynamisch"

#: languages/aioseo-lite.php:4446
#: dist/Lite/assets/js/AdditionalPages.784a768b.js:1
#: dist/Lite/assets/js/AdditionalPages.784a768b.js:2
msgid "Page URL"
msgstr "Seiten URL"

#: languages/aioseo-lite.php:2216 languages/aioseo-pro.php:1084
#: dist/Lite/assets/js/GeneralSitemap.52ef5237.js:1
#: dist/Lite/assets/js/RssSitemap.7576f581.js:1
#: dist/Lite/assets/js/VideoSitemap.53edc71b.js:1
msgid "Enable Sitemap Indexes"
msgstr "Sitemap-Indexierungen einschalten"

#: languages/aioseo-lite.php:3515
#: dist/Lite/assets/js/AdditionalPages.784a768b.js:1
#: dist/Lite/assets/js/AdditionalPages.784a768b.js:2
msgid "Last Modified"
msgstr "Zuletzt bearbeitet"

#: languages/aioseo-lite.php:7210
msgid "weekly"
msgstr "wöchentlich"

#: languages/aioseo-lite.php:1721
msgid "daily"
msgstr "täglich"

#: app/Common/Views/sitemap/html/widget-options.php:74
#: languages/aioseo-lite.php:4674 languages/aioseo-pro.php:2092
#: dist/Lite/assets/blocks-ab3763dd.js:1
#: dist/Lite/assets/js/GeneralSitemap.52ef5237.js:1
#: dist/Lite/assets/js/HtmlSitemap.bf61bdcf.js:1
#: dist/Lite/assets/js/NewsSitemap.276e4c41.js:1
#: dist/Lite/assets/js/RssSitemap.7576f581.js:1
msgid "Post Types"
msgstr "Inhaltstypen"

#: languages/aioseo-lite.php:593 languages/aioseo-pro.php:253
#: dist/Lite/assets/js/Advanced.329209fc.js:1
#: dist/Lite/assets/js/Advanced.642797ad.js:1
#: dist/Lite/assets/js/DisplayInfo.7ad01f7a.js:1
#: dist/Lite/assets/js/Facebook.de737440.js:1
#: dist/Lite/assets/js/GeneralSitemap.52ef5237.js:1
#: dist/Lite/assets/js/HtmlSitemap.bf61bdcf.js:1
#: dist/Lite/assets/js/Index.bff498e4.js:1
#: dist/Lite/assets/js/Media.2157cb9f.js:1
msgid "Advanced Settings"
msgstr "Erweiterte Einstellungen"

#. Translators: This is an action link users can click to open our premium
#. support.
#: app/Lite/Main/Filters.php:55 languages/aioseo-lite.php:5750
#: dist/Lite/assets/footer-links-833db307.js:1
#: dist/Lite/assets/js/Main.bde0ffcf.js:1
msgid "Support"
msgstr "Support"

#: languages/aioseo-lite.php:6675 dist/Lite/assets/js/App.21d0139f.js:1
msgid "Twitter"
msgstr "Twitter"

#: languages/aioseo-lite.php:2842
#: dist/Lite/assets/js/WebmasterTools.34c0a3bd.js:1
msgid "Google Analytics"
msgstr "Google Analytics"

#: app/Common/Tools/SystemStatus.php:82 app/Common/Tools/SystemStatus.php:86
#: app/Common/Tools/SystemStatus.php:226 app/Common/Tools/SystemStatus.php:230
#: app/Common/Tools/SystemStatus.php:234 languages/aioseo-lite.php:7357
msgid "Yes"
msgstr "Ja"

#: app/Common/Tools/SystemStatus.php:82 app/Common/Tools/SystemStatus.php:86
#: app/Common/Tools/SystemStatus.php:226 app/Common/Tools/SystemStatus.php:230
#: app/Common/Tools/SystemStatus.php:234 languages/aioseo-lite.php:4011
msgid "No"
msgstr "Nein"

#: languages/aioseo-lite.php:1234 languages/aioseo-pro.php:597
#: dist/Lite/assets/js/AdditionalPages.784a768b.js:1
#: dist/Lite/assets/js/Index.bff498e4.js:1
#: dist/Lite/assets/posts-table-27ff7db4.js:1
msgid "Cancel"
msgstr "Abbrechen"

#: languages/aioseo-lite.php:5695
#: dist/Lite/assets/js/SystemStatus.f644f0c4.js:1
#: dist/Lite/assets/link-format/link-format-block.js:2
msgid "Submit"
msgstr "Absenden"

#: languages/aioseo-lite.php:2403 dist/Lite/assets/js/App.21d0139f.js:1
msgid "Facebook"
msgstr "Facebook"

#: languages/aioseo-lite.php:3310
#: dist/Lite/assets/js/GeneralSitemap.52ef5237.js:1
#: dist/Lite/assets/js/RssSitemap.7576f581.js:1
msgid "Include Date Archives in your sitemap."
msgstr "Füge Datums-Archive deiner Sitemap hinzu."

#: languages/aioseo-lite.php:3306
#: dist/Lite/assets/js/GeneralSitemap.52ef5237.js:1
#: dist/Lite/assets/js/RssSitemap.7576f581.js:1
msgid "Include Author Archives in your sitemap."
msgstr "Füge Autorenarchive deiner Sitemap hinzu."

#: app/Common/Tools/SystemStatus.php:251 languages/aioseo-lite.php:448
#: dist/Lite/assets/js/SystemStatus.f644f0c4.js:1
msgid "Active Theme"
msgstr "Aktives Theme"

#: languages/aioseo-lite.php:1952
#: dist/Lite/assets/js/RobotsEditor.f2e8e546.js:2
msgid "Directory Path"
msgstr "Verzeichnispfad"

#: languages/aioseo-lite.php:708 languages/aioseo-pro.php:295
#: dist/Lite/assets/js/GeneralSitemap.52ef5237.js:1
#: dist/Lite/assets/js/VideoSitemap.53edc71b.js:1
msgid "Allows you to specify the maximum number of posts in a sitemap (up to 50,000)."
msgstr "Erlaubt dir, die maximale Anzahl von Beiträgen in einer Sitemap (bis zu 50.000) festzulegen."

#: languages/aioseo-lite.php:5263 languages/aioseo-pro.php:2482
#: dist/Lite/assets/js/GeneralSitemap.52ef5237.js:1
#: dist/Lite/assets/js/HtmlSitemap.bf61bdcf.js:1
#: dist/Lite/assets/js/NewsSitemap.276e4c41.js:1
#: dist/Lite/assets/js/RssSitemap.7576f581.js:1
msgid "Select which Post Types appear in your sitemap."
msgstr "Wähle aus, welche Post Types in deiner Sitemap auftauchen."

#: languages/aioseo-lite.php:514 dist/Lite/assets/js/RobotsEditor.f2e8e546.js:2
msgid "Add Rule"
msgstr "Regel hinzufügen"

#: languages/aioseo-lite.php:7340 dist/Lite/assets/js/Main.58aee0c3.js:1
msgid "XML Sitemap"
msgstr "XML Sitemap"

#: app/Common/Tools/SystemStatus.php:73
msgid "Site URL"
msgstr "Seiten URL"

#: app/Common/Tools/SystemStatus.php:69
msgid "Home URL"
msgstr "Home URL"

#: app/Common/Tools/SystemStatus.php:81
msgid "Multisite"
msgstr "Multisite"

#: languages/aioseo-lite.php:6988
#: dist/Lite/assets/js/RobotsEditor.f2e8e546.js:2
msgid "User Agent"
msgstr "User Agent"

#: languages/aioseo-lite.php:1115 dist/Lite/assets/js/Breadcrumbs.60cc70a5.js:1
#: dist/Lite/assets/js/Category.760a81fa.js:1
msgid "Blog"
msgstr "Blog"

#: languages/aioseo-lite.php:2621 dist/Lite/assets/js/App.21d0139f.js:1
msgid "Front Page"
msgstr "Startseite"

#: languages/aioseo-lite.php:7069 dist/Lite/assets/js/Main.bde0ffcf.js:1
msgid "View the Changelog"
msgstr "Changelog ansehen"

#: languages/aioseo-lite.php:7103 dist/Lite/assets/js/Main.bde0ffcf.js:1
msgid "Watch video tutorials"
msgstr "Einführungsvideos ansehen"

#: languages/aioseo-lite.php:2764 dist/Lite/assets/js/Main.bde0ffcf.js:1
msgid "Getting started? Read the Beginners Guide"
msgstr "Du fängst gerade erst an? Lies die Einführung für Einsteiger"

#: app/Common/Admin/Admin.php:220 languages/aioseo-lite.php:2453
#: dist/Lite/assets/js/Main.edcc4486.js:1
msgid "Feature Manager"
msgstr "Feature Manager"

#: languages/aioseo-lite.php:5001 dist/Lite/assets/js/WpTable.8adff4c1.js:1
msgid "Robots.txt"
msgstr "Robots.txt"

#: languages/aioseo-lite.php:4501
#: dist/Lite/assets/js/SeoSiteAnalysisResults.4b1accef.js:4
msgid "Performance"
msgstr "Leistung"

#: languages/aioseo-lite.php:5050 dist/Lite/assets/blocks-ab3763dd.js:11
#: dist/Lite/assets/posts-table-27ff7db4.js:1
msgid "Save"
msgstr "Speichern"

#: languages/aioseo-lite.php:6755 dist/Lite/assets/js/Main.3677c7c2.js:1
msgid "Update Options"
msgstr "Optionen aktualisieren"

#: languages/aioseo-lite.php:454
msgid "Activity"
msgstr "Aktivität"

#: languages/aioseo-lite.php:5636
msgid "Sport"
msgstr "Sport"

#: languages/aioseo-lite.php:1054
msgid "Bar"
msgstr "Bar"

#: languages/aioseo-lite.php:1460
msgid "Company"
msgstr "Firma"

#: languages/aioseo-lite.php:1228
msgid "Cafe"
msgstr "Cafe"

#: languages/aioseo-lite.php:4769
msgid "Profile"
msgstr "Profil"

#: languages/aioseo-lite.php:4776
msgid "Public Figure"
msgstr "Öffentliche Person"

#: languages/aioseo-lite.php:1353 languages/aioseo-pro.php:655
#: dist/Lite/assets/post-settings-0dcaf041.js:1
msgid "City"
msgstr "Stadt"

#: languages/aioseo-lite.php:1627 languages/aioseo-pro.php:757
#: dist/Lite/assets/post-settings-0dcaf041.js:1
msgid "Country"
msgstr "Land"

#: languages/aioseo-lite.php:3491
msgid "Landmark"
msgstr "Sehenswürdigkeit"

#: languages/aioseo-lite.php:640
msgid "Album"
msgstr "Album"

#: languages/aioseo-lite.php:1126 languages/aioseo-pro.php:551
#: dist/Lite/assets/js/App.21d0139f.js:1
msgid "Book"
msgstr "Buch"

#: languages/aioseo-lite.php:2050
msgid "Drink"
msgstr "Getränk"

#: languages/aioseo-lite.php:2564
msgid "Food"
msgstr "Essen"

#: languages/aioseo-lite.php:2639
msgid "Game"
msgstr "Spiel"

#: languages/aioseo-lite.php:3900 languages/aioseo-pro.php:1785
#: dist/Lite/assets/js/App.21d0139f.js:1
msgid "Movie"
msgstr "Film"

#: app/Common/Main/Updates.php:1167 languages/aioseo-lite.php:4754
#: languages/aioseo-pro.php:2154 dist/Lite/assets/js/App.21d0139f.js:1
msgid "Product"
msgstr "Produkt"

#: languages/aioseo-lite.php:5608
msgid "Song"
msgstr "Song"

#: languages/aioseo-lite.php:6670
msgid "TV Show"
msgstr "Fernsehserie"

#: app/Common/Admin/Admin.php:408 app/Common/Admin/SiteHealth.php:91
msgid "SEO"
msgstr "SEO"

#: app/Common/Admin/Admin.php:563
msgid "Edit SEO"
msgstr "SEO bearbeiten"

#. Plugin Name of the plugin
msgid "All in One SEO"
msgstr "All in One SEO"

#: app/Common/Tools/SystemStatus.php:49 languages/aioseo-lite.php:7014
#: languages/aioseo-pro.php:3229 dist/Lite/assets/js/SitemapsPro.7d9faf2c.js:1
msgid "Version"
msgstr "Version"

#: languages/aioseo-lite.php:3192 languages/aioseo-pro.php:1433
#: dist/Lite/assets/js/AdditionalPages.784a768b.js:1
#: dist/Lite/assets/js/ImportExport.a65ddf27.js:1
msgid "Import"
msgstr "Importieren"

#: languages/aioseo-lite.php:2382
#: dist/Lite/assets/js/ImportExport.a65ddf27.js:1
msgid "Export Settings"
msgstr "Export Einstellungen"

#: languages/aioseo-lite.php:948
msgid "Athlete"
msgstr "Sportler"

#: languages/aioseo-lite.php:1937 languages/aioseo-pro.php:941
msgid "Director"
msgstr "Regisseur"

#: languages/aioseo-lite.php:3924
msgid "Musician"
msgstr "Musiker"

#: languages/aioseo-lite.php:4614
msgid "Politician"
msgstr "Politiker"

#: languages/aioseo-lite.php:2324
msgid "Episode"
msgstr "Folge"

#: app/Common/Main/Updates.php:1125 languages/aioseo-lite.php:908
#: languages/aioseo-pro.php:443 dist/Lite/assets/js/App.21d0139f.js:1
#: dist/Lite/assets/js/Schema.fbb77645.js:1
msgid "Article"
msgstr "Artikel"

#: languages/aioseo-lite.php:7034 dist/Lite/assets/js/Main.58aee0c3.js:1
#: dist/Lite/assets/js/VideoSitemap.53edc71b.js:1
msgid "Video Sitemap"
msgstr "Video Sitemap"

#: languages/aioseo-lite.php:2108
#: dist/Lite/assets/js/HtaccessEditor.60c585f4.js:1
msgid "Edit .htaccess"
msgstr ".htaccess ändern"

#: languages/aioseo-lite.php:1051
msgid "Band"
msgstr "Band"

#: languages/aioseo-lite.php:5095
msgid "School"
msgstr "Schule"

#: languages/aioseo-lite.php:6732
msgid "University"
msgstr "Universität"

#: languages/aioseo-lite.php:457
msgid "Actor"
msgstr "Schauspieler"

#: languages/aioseo-lite.php:3061
msgid "Hotel"
msgstr "Hotel"

#: languages/aioseo-lite.php:4985
msgid "Restaurant"
msgstr "Restaurant"

#: languages/aioseo-lite.php:1264
msgid "Cause"
msgstr "Anliegen"

#: languages/aioseo-lite.php:5645
msgid "Sports League"
msgstr "Sportliga"

#: languages/aioseo-lite.php:5648
msgid "Sports Team"
msgstr "Sportteam"

#: languages/aioseo-lite.php:5506 dist/Lite/assets/js/Facebook.de737440.js:1
msgid "Site Name"
msgstr "Website-Name"

#: languages/aioseo-lite.php:2456 dist/Lite/assets/js/Image.488d8cf8.js:1
msgid "Featured Image"
msgstr "Beitragsbild"

#: languages/aioseo-lite.php:5732 languages/aioseo-pro.php:2710
#: dist/Lite/assets/js/App.21d0139f.js:1
#: dist/Lite/assets/js/Twitter.6b497d8a.js:1
msgid "Summary"
msgstr "Zusammenfassung"

#: languages/aioseo-lite.php:6681 dist/Lite/assets/js/App.21d0139f.js:1
msgid "Twitter Card Type"
msgstr "Twitter Card Type"

#: languages/aioseo-lite.php:5494 dist/Lite/assets/js/Twitter.6b497d8a.js:1
msgid "Show Twitter Author"
msgstr "Twitter Autor anzeigen"

#: languages/aioseo-lite.php:999 dist/Lite/assets/js/Facebook.de737440.js:1
msgid "Automatically Generate Article Tags"
msgstr "Artikel Tags automatisch erstellen"

#: app/Common/Tools/SystemStatus.php:78 languages/aioseo-lite.php:1795
#: dist/Lite/assets/js/App.21d0139f.js:1
msgid "Default"
msgstr "Standard"

#: languages/aioseo-pro.php:2377
msgid "Scan Now"
msgstr "Jetzt scannen"

#: languages/aioseo-lite.php:4239 dist/Lite/assets/js/App.21d0139f.js:1
#: dist/Lite/assets/js/Facebook.de737440.js:1
msgid "Object Type"
msgstr "Object Type"

#: languages/aioseo-lite.php:5756
msgid "System Status"
msgstr "Systemstatus"

#: app/Common/Tools/SystemStatus.php:129 app/Common/Tools/SystemStatus.php:133
#: app/Common/Tools/SystemStatus.php:137 app/Common/Tools/SystemStatus.php:141
#: app/Common/Tools/SystemStatus.php:145 app/Common/Tools/SystemStatus.php:149
#: app/Common/Tools/SystemStatus.php:153 app/Common/Tools/SystemStatus.php:157
#: app/Common/Tools/SystemStatus.php:161
msgid "Not set"
msgstr "Nicht festgelegt"

#: app/Common/Tools/SystemStatus.php:213
msgid "PHP Max Upload Size"
msgstr "PHP Maximale Upload Größe"

#: app/Common/Tools/SystemStatus.php:217
msgid "PHP Max Post Size"
msgstr "PHP Maximale Beitragsgröße"

#: languages/aioseo-pro.php:2506
msgid "SEO Title"
msgstr "SEO Titel"

#: languages/aioseo-lite.php:4634 dist/Lite/assets/js/Image.488d8cf8.js:1
msgid "Post Author Image"
msgstr "Autorenbild posten"

#: languages/aioseo-lite.php:2489 dist/Lite/assets/js/Image.488d8cf8.js:1
msgid "First Available Image"
msgstr "Erstes erhältliches Bild "

#: languages/aioseo-lite.php:4512 languages/aioseo-pro.php:2034
#: dist/Lite/assets/js/AdditionalInformation.7c1dda88.js:1
#: dist/Lite/assets/js/App.21d0139f.js:1
#: dist/Lite/assets/js/GlobalSettings.a2dd6e9c.js:1
msgid "Person"
msgstr "Person"

#: languages/aioseo-lite.php:914 dist/Lite/assets/js/App.21d0139f.js:1
msgid "Article Tags"
msgstr "Artikel Tags"

#: languages/aioseo-lite.php:911 dist/Lite/assets/js/App.21d0139f.js:1
msgid "Article Section"
msgstr "Artikelbereich"

#: languages/aioseo-lite.php:4362 languages/aioseo-pro.php:1929
#: dist/Lite/assets/js/AdditionalInformation.7c1dda88.js:1
#: dist/Lite/assets/js/GlobalSettings.a2dd6e9c.js:1
msgid "Organization"
msgstr "Organisation"

#: languages/aioseo-pro.php:2646
msgid "Social Settings"
msgstr "Settings für Social Media"

#: languages/aioseo-lite.php:3151 languages/aioseo-pro.php:1420
#: dist/Lite/assets/js/Facebook.de737440.js:1
#: dist/Lite/assets/js/Locations.45f12e69.js:1
#: dist/Lite/assets/post-settings-0dcaf041.js:1
msgid "Image"
msgstr "Bild"

#: languages/aioseo-lite.php:1688 dist/Lite/assets/js/Image.488d8cf8.js:1
msgid "Custom Image"
msgstr "Eigenes Image"

#: app/Common/Tools/SystemStatus.php:209
msgid "PHP Memory Limit"
msgstr "PHP Memory Limit"

#: languages/aioseo-lite.php:4259
msgid "On"
msgstr "On"

#: languages/aioseo-lite.php:4249
msgid "Off"
msgstr "Off"

#: app/Common/Tools/SystemStatus.php:185 languages/aioseo-pro.php:1921
msgid "Operating System"
msgstr "Betriebssystem"

#: languages/aioseo-lite.php:5378 languages/aioseo-pro.php:2509
msgid "Server"
msgstr "Server"

#: app/Common/Tools/SystemStatus.php:205
msgid "PHP Version"
msgstr "PHP Version"

#: languages/aioseo-lite.php:967 languages/aioseo-pro.php:474
#: dist/Lite/assets/js/WebmasterTools.16078ce2.js:1
msgid "Author"
msgstr "Autor"

#: languages/aioseo-lite.php:7186 languages/aioseo-pro.php:3280
msgid "Website"
msgstr "Website"

#: languages/aioseo-lite.php:2105 languages/aioseo-pro.php:1014
#: dist/Lite/assets/js/AdditionalPages.784a768b.js:2
#: dist/Lite/assets/link-format/link-format-block.js:2
#: dist/Lite/assets/posts-table-27ff7db4.js:1
msgid "Edit"
msgstr "Bearbeiten"

#: app/Common/Tools/SystemStatus.php:193
msgid "Memory Usage"
msgstr "Arbeitsspeicherauslastung"

#: app/Common/Tools/SystemStatus.php:194 languages/aioseo-lite.php:3932
#: dist/Lite/assets/publish-panel-30600127.js:1
msgid "N/A"
msgstr "n.&nbsp;a."

#: languages/aioseo-lite.php:4519
#: dist/Lite/assets/js/AdditionalInformation.7c1dda88.js:1
#: dist/Lite/assets/js/GlobalSettings.a2dd6e9c.js:1
msgid "Person or Organization"
msgstr "Person oder Organisation"

#: app/Common/Tools/SystemStatus.php:197
msgid "MySQL Version"
msgstr "MySQL-Version"

#: languages/aioseo-lite.php:6693 dist/Lite/assets/js/App.21d0139f.js:1
msgid "Twitter Title"
msgstr "Twitter-Titel"

#: languages/aioseo-lite.php:7 dist/Lite/assets/js/HtaccessEditor.60c585f4.js:1
msgid ".htaccess Editor"
msgstr ".htaccess-Editor"

#: languages/aioseo-lite.php:5005
#: dist/Lite/assets/js/RobotsEditor.f2e8e546.js:2
msgid "Robots.txt Editor"
msgstr "Robots.txt-Editor"

#: languages/aioseo-lite.php:4602 dist/Lite/assets/posts-table-27ff7db4.js:1
msgid "Please wait..."
msgstr "Bitte warten …"

#: app/Common/Utils/Tags.php:563 languages/aioseo-lite.php:1907
#: languages/aioseo-pro.php:917 dist/Lite/assets/js/App.21d0139f.js:1
#: dist/Lite/assets/js/Facebook.de737440.js:1
#: dist/Lite/assets/js/Media.2157cb9f.js:1
#: dist/Lite/assets/js/Twitter.6b497d8a.js:1
#: dist/Lite/assets/seo-preview-e6ec4514.js:1
msgid "Description"
msgstr "Beschreibung"

#: app/Common/Admin/Admin.php:320
#: app/Common/Views/sitemap/html/widget-options.php:13
#: languages/aioseo-lite.php:6424 languages/aioseo-pro.php:2982
#: dist/Lite/assets/js/App.21d0139f.js:1
#: dist/Lite/assets/js/Facebook.de737440.js:1
#: dist/Lite/assets/js/KeywordRankings.9bb1ca3e.js:1
#: dist/Lite/assets/js/Media.2157cb9f.js:1
#: dist/Lite/assets/js/PostsTable.0b7bdd43.js:1
#: dist/Lite/assets/seo-preview-e6ec4514.js:1
msgid "Title"
msgstr "Titel"

#: languages/aioseo-lite.php:1994
msgid "Display Settings"
msgstr "Anzeigeeinstellungen"

#: languages/aioseo-lite.php:2234
msgid "Enabled"
msgstr "Aktiviert"

#: app/Common/Tools/SystemStatus.php:129 app/Common/Tools/SystemStatus.php:133
#: app/Common/Tools/SystemStatus.php:137 app/Common/Tools/SystemStatus.php:141
#: app/Common/Tools/SystemStatus.php:145 app/Common/Tools/SystemStatus.php:149
#: app/Common/Tools/SystemStatus.php:153 app/Common/Tools/SystemStatus.php:157
#: app/Common/Tools/SystemStatus.php:161 languages/aioseo-lite.php:1955
msgid "Disabled"
msgstr "Deaktiviert"

#: languages/aioseo-lite.php:1910 dist/Lite/assets/js/Advanced.642797ad.js:1
msgid "Description Format"
msgstr "Beschreibungs-Format"

#: languages/aioseo-lite.php:3047 dist/Lite/assets/js/Facebook.de737440.js:1
#: dist/Lite/assets/js/Twitter.6b497d8a.js:1
msgid "Home Page Settings"
msgstr "Homepage Einstellungen"

#: languages/aioseo-lite.php:984 dist/Lite/assets/js/Advanced.642797ad.js:1
msgid "Autogenerate Descriptions"
msgstr "Beschreibungen automatisch erstellen"

#: languages/aioseo-lite.php:2243
#: dist/Lite/assets/js/WebmasterTools.34c0a3bd.js:1
msgid "Enhanced Ecommerce"
msgstr "Erweiterte E-Commerce"

#: languages/aioseo-lite.php:2246
#: dist/Lite/assets/js/WebmasterTools.34c0a3bd.js:1
msgid "Enhanced Link Attribution"
msgstr "Erweiterte Link Attribution"

#: languages/aioseo-lite.php:2856
#: dist/Lite/assets/js/WebmasterTools.34c0a3bd.js:1
msgid "Google Analytics ID"
msgstr "Google Analytics ID"

#: languages/aioseo-lite.php:6635
#: dist/Lite/assets/js/WebmasterTools.34c0a3bd.js:1
msgid "Tracking Domain"
msgstr "Domain tracken"

#: languages/aioseo-lite.php:6608
#: dist/Lite/assets/js/WebmasterTools.34c0a3bd.js:1
msgid "Track Multiple Domains"
msgstr "Mehrere Domains tracken"

#: languages/aioseo-lite.php:523
#: dist/Lite/assets/js/WebmasterTools.34c0a3bd.js:1
msgid "Additional Domains"
msgstr "Zusätzliche Domains"

#: languages/aioseo-lite.php:817
#: dist/Lite/assets/js/WebmasterTools.34c0a3bd.js:1
msgid "Anonymize IP Addresses"
msgstr "IP Adressen anonymisieren"

#: languages/aioseo-lite.php:6614
#: dist/Lite/assets/js/WebmasterTools.34c0a3bd.js:1
msgid "Track Outbound Links"
msgstr "Ausgehende Links tracken"

#: languages/aioseo-lite.php:4559
#: dist/Lite/assets/js/WebmasterTools.34c0a3bd.js:1
msgid "Pinterest Site Verification"
msgstr "Pinterest Site Verification"

#: languages/aioseo-lite.php:4115 dist/Lite/assets/js/Advanced.642797ad.js:1
msgid "No Pagination for Canonical URLs"
msgstr "Keine Paginierung für kanonische URLs"

#: languages/aioseo-lite.php:4449 dist/Lite/assets/js/Advanced.642797ad.js:1
msgid "Paged Format"
msgstr "Format paginiert"

#: languages/aioseo-lite.php:1976
#: dist/Lite/assets/js/WebmasterTools.34c0a3bd.js:1
msgid "Display Advertiser Tracking"
msgstr "Advertiser Tracking anzeigen"

#: languages/aioseo-lite.php:3751
#: dist/Lite/assets/js/WebmasterTools.34c0a3bd.js:1
msgid "Manage Google Analytics"
msgstr "Google Analytics verwalten"

#: languages/aioseo-lite.php:6365 dist/Lite/assets/js/Advanced.642797ad.js:1
msgid "This option allows you to toggle the use of Meta Keywords throughout the whole of the site."
msgstr "Diese Einstellung ermöglicht dir, die Verwendung von Meta-Schlüsselwörtern über die gesamte Website ein- und auszuschalten."

#: languages/aioseo-lite.php:1279 dist/Lite/assets/js/Advanced.642797ad.js:1
msgid "Check this if you want your categories for a given post used as the Meta Keywords for this post (in addition to any keywords you specify on the Edit Post screen)."
msgstr "Markiere dieses Feld, wenn du Kategorien für einen bestimmten Beitrag (zusätzlich zu allen Schlüsselwörtern, die die beim Bearbeiten des Beitrags festlegst) als Meta-Schlüsselwörter verwenden möchtest."

#: languages/aioseo-lite.php:1285 dist/Lite/assets/js/Advanced.642797ad.js:1
msgid "Check this if you want your tags for a given post used as the Meta Keywords for this post (in addition to any keywords you specify on the Edit Post screen)."
msgstr "Markiere dieses Feld, wenn du die für einen Beitrag verwendeten Schlagwörter (zusätzlich zu den bei der Beitragsbearbeitung festgelegten Schlüsselwörtern) als Meta-Schlüsselwörter für diesen Beitrag verwenden möchtest. "

#: languages/aioseo-lite.php:1037
#: dist/Lite/assets/js/BadBotBlocker.8eed891b.js:1
#: dist/Lite/assets/js/WpTable.8adff4c1.js:1
msgid "Bad Bot Blocker"
msgstr "Bad Bot Blocker"

#: languages/aioseo-lite.php:6581
#: dist/Lite/assets/js/BadBotBlocker.8eed891b.js:1
msgid "Track Blocked Bots"
msgstr "Blockierte Bots verfolgen"

#: languages/aioseo-lite.php:6991
#: dist/Lite/assets/js/BadBotBlocker.8eed891b.js:1
msgid "User Agent Blocklist"
msgstr "User Agent Blocklist"

#: languages/aioseo-lite.php:4899
#: dist/Lite/assets/js/BadBotBlocker.8eed891b.js:1
msgid "Referer Blocklist"
msgstr "Referer Blocklist"

#: app/Common/Admin/Admin.php:176 languages/aioseo-lite.php:2650
#: languages/aioseo-pro.php:1269 dist/Lite/assets/js/Main.f6d1d3fc.js:1
msgid "General Settings"
msgstr "Haupteinstellungen"

#. Translators: 1 - The IP address. 2 - The user agent.
#: app/Common/Tools/BadBotBlocker.php:228
msgid "Blocked bot with IP %1$s -- matched user agent %2$s found in blocklist."
msgstr "Blockierter Bot mit der IP %1$s  -- übereinstimmend mit User-Agent %2$s in der Blockierliste."

#. Translators: 1 - The IP address. 2 - The referer.
#: app/Common/Tools/BadBotBlocker.php:237
msgid "Blocked bot with IP %1$s -- matched referer %2$s found in blocklist."
msgstr "Bot mit IP %1$s blockiert -- stimmt überein mit Eintrag %2$s in der Blockliste."